<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Лекция 2711</title>
</head>
<body>
    <main>
        <div class="wrapper">
            <h1>Страница с совой</h1>
            <ul>
                <li>Lorem ipsum dolor sit amet.</li>
                <li>Facilis quaerat reprehenderit qui architecto.</li>
                <li>Fugit nulla aliquam ipsum excepturi.</li>
                <li>Minus rerum laudantium porro placeat.</li>
                <li>Omnis cupiditate repudiandae porro accusantium!</li>
            </ul>
            <img src="/img/owl.jpg" alt="Сова" width="300">
            <a href="//google.com">Google.com</a>
        </div>
    </main>
</body>
</html>